Bug 992600 - jbosgi-resolver1: FTBFS in rawhide
jbosgi-resolver1: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jbosgi-resolver1 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:34 EDT by Dennis Gilmore
Modified: 2013-08-07 04:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 04:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:34:09 EDT
Your package jbosgi-resolver1 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5732830

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2830/5732830/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2830/5732830/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2830/5732830/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Marek Goldmann 2013-08-06 06:04:57 EDT
Most probably this package will be removed from Rawhide. On hold with fixing this bug.
Comment 2 Marek Goldmann 2013-08-07 04:25:16 EDT
Package was retired in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.